help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs for an old apple?


From: Barry Margolin
Subject: Re: emacs for an old apple?
Date: Mon, 17 Mar 2014 11:22:58 -0400
User-agent: MT-NewsWatcher/3.5.3b3 (Intel Mac OS X)

In article <address@hidden>,
 Tim Visher <address@hidden> wrote:

> On Sun, Mar 16, 2014 at 4:48 AM, Jude DaShiell <address@hidden> 
> wrote:
> > The apple computer I have has Leopard on it since it's a ppc type computer
> > not intel.  I'm curious if any precompiled versions of emacs exist for
> > this computer that's a current version of emacs and where that might be
> > downloaded.  I think this is a power mac and it's huge and stands on the
> > floor.
> 
> I doubt that.

You doubt that it's a Power Mac? Or that there's a version of Emacs for 
it?

I think there are versions of Carbon Emacs that should run on it.

-- 
Barry Margolin, address@hidden
Arlington, MA
*** PLEASE post questions in newsgroups, not directly to me ***


reply via email to

[Prev in Thread] Current Thread [Next in Thread]